/* Stylesheet for IE8 */

/* layout.css */

#main {
  margin-bottom: 0;
  padding-bottom: 40px;
}


/* content.css */

#midCol h3 {
  padding-bottom: 2px;
}

#midCol h3.sitemapInnerHeader {
  padding-bottom: 8px;
  margin-bottom: 8px;   
  padding-top: 8px;
  margin-top: 8px;
}
/*
.ctArea ul li {
  background-position: 0 6px;
}

.csc-menu li,
.csc-sitemap ul li li {
  margin-top: 4px;
}

.ctArea .csc-sitemap li,
.ctArea ul.csc-menu li {
  background-position: 0 6px;
}
*/
#tx-cabaglocations-pi1-locationsview-googlemaps h3 {
  padding-bottom: 11px;
}

div.csc-textpic div.csc-textpic-single-image img {
    margin-top: 4px;
    margin-bottom: 10px;
}

.tx-leasingcalculator .submit a {
  padding: 1px 12px 0 11px;
}

.tx-leasingcalculator .submit input.step3submit {
  padding-top: 1px !important;
}

#calculate .church_tax span.powermail_mandatory {
  margin-top:  -18px;
}

.langkey_en #calculate .church_tax span.powermail_mandatory {
  margin-top:  0 !important;
}
